Closed Bug 1213173 Opened 5 years ago Closed 5 years ago

Make FFmpeg be used by default, regardless of the version number

Categories

(Core :: Audio/Video: Playback, defect)

defect
Not set
normal

Tracking

()

RESOLVED FIXED
mozilla44
Tracking Status
firefox44 --- fixed

People

(Reporter: jya, Assigned: jya)

References

Details

Attachments

(1 file, 1 obsolete file)

We don't have a need to prevent FFmpeg anymore ; so will revert to the behaviour of the preference media.fragmented-mp4.ffmpeg.enabled
We don't need to prevent using FFmpegDecoderModule on older version anymore
Attachment #8671740 - Flags: review?(ajones)
Assignee: nobody → jyavenard
Blocks: 1194606
We don't need to prevent using FFmpegDecoderModule on older version anymore
Attachment #8671834 - Flags: review?(ajones)
Attachment #8671740 - Attachment is obsolete: true
Attachment #8671740 - Flags: review?(ajones)
Attachment #8671834 - Flags: review?(ajones) → review+
This landed this morning
https://hg.mozilla.org/mozilla-central/rev/6c92e2615828
Status: NEW → RESOLVED
Closed: 5 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla44
Blocks: 1214943
No longer blocks: 1214943
Is this also fixed for 43?
Flags: needinfo?(jyavenard)
This change effectively got reverted. But the pref for ffmpeg is on by default in 43. 

So this bug doesn't apply for 43
Flags: needinfo?(jyavenard)
You need to log in before you can comment on or make changes to this bug.